.erjifontover194139{ font-size: 11pt; color: #cc0000; line-height: 160% ;}
.leaderfont194139{ color: #222222; font-size: 11pt ;}
.erjibackground194139{ background-color: #f5f5f5;width:160px;height:30px;}
.currentfontStyle194139{ color: #cc0000; font-size: 15pt; font-weight: bold; text-decoration: none ;}
.fontstyle194139{ color: #222222; font-size: 13pt; font-weight: bold; text-decoration: none ;}
.yijifontover194139{ color: #cc0000; font-size: 13pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover194139{ background-color: #ffdeac;height:30px;}
.ejfontstyle194139{ font-size: 11pt; color: #222222; line-height: 160% ;}

.font194149{ font-size: 9pt ;}
.fontstyle194149{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.querystyle194153{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 5px; font-size: 10pt;border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 18px ;}
.searchstyle194153{ font-family: 宋体; font-size: 9pt ;}

.titlestyle206984{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle194141{ font-size: 9pt ;}
.clickstyle194141{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194141{ font-size: 9pt; line-height: 150% ;}
.titlestyle194141{ line-height: 180%; font-size: 11pt; text-decoration: none ;}
.columnstyle194141{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194141{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c194141 {
line-height: 180%; font-size: 11pt; text-decoration: none 
;}
A.c194141:link {
color:#222222;}
A.c194141:visited {
color:#222222;}
A.c194141:active {
color: #222222;}
A.c194141:hover {
color: #cc0000;}
.morestyle194143{ font-size: 9pt ;}
.clickstyle194143{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont194143{ font-size: 9pt; line-height: 150% ;}
.titlestyle194143{ line-height: 180%; font-size: 11pt; text-decoration: none ;}
.columnstyle194143{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle194143{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c194143 {
line-height: 180%; font-size: 11pt; text-decoration: none 
;}
A.c194143:link {
color:#222222;}
A.c194143:visited {
color:#222222;}
A.c194143:active {
color: #222222;}
A.c194143:hover {
color: #cc0000;}
.leaderstyle194154{ font-size: 9pt; color: #222222 ;}
.morestyle194154{ font-size: 9pt ;}
.linkstyle194154{ font-size: 11pt; color: #ffffff; text-decoration: none ;}
.jumpstyle194154{ font-size: 9pt; font-family: 宋体;color:#ffffff;}
A.c194154 {
font-size: 11pt; color: #ffffff; text-decoration: none 
;}
A.c194154:link {
color:#ffffff;}
A.c194154:visited {
color:#ffffff;}
A.c194154:active {
color: #ffffff;}
A.c194154:hover {
color: yellow;}
.closestyle207002{ font-size:12px;color:#333333;text-decoration: none ;}

